.header {
    background: url(../img/new-bgc.png) no-repeat;
    background-size: 100% 100%;
}

.main {
    margin: 0 auto;
    width: 92.28%;
}

.tab {
    width: 100%;
    margin-top: 15rem;
    margin-bottom: 10rem;
}

.tab span {
    width: 30.5rem;
    height: 12.5rem;
    background: #ffffff;
    border: 0.125rem solid #eeeeee;
    border-radius: 2.5rem;
    font-weight: 400;
    color: #000000;
    font-size: 3.75rem;
}

.active {
    background: #11a1d3 !important;
    color: #ffffff !important;
}

.single img {
    width: 45rem;
    height: 30rem;
    border-radius: 2.5rem;
}

.single {
    padding-bottom: 7.5rem;
    border-bottom: 0.125rem #dddddd solid;
    margin-bottom: 7.5rem;
}

.s-r {
    width: 70%;
    height: 30rem;
    padding-left: 3.625rem;
}

.s-r span:nth-child(1) {
    font-weight: 400;
    color: #000000;
    line-height: 7.5rem;
    font-size: 5rem;
}

.s-r span:nth-child(2) {
    font-weight: 400;
    color: #999999;
    font-size: 4.5rem;
}